@charset "utf-8";
/* CSS Document */

/* Responsive Styles */ 

.sml,
.smler,
.sml-h1,
.sml-ftr,
#home-d .container p.bg-02,
#home-d .container p.smaller,
#header-home .container .header-content p.lead-home-sml,
.sml-775, 
.sm-540,
.sm-445,
.sm-830,
.sml-480,
.contact-h1-385 {
  display: none;
  } 
  
@media (max-width: 1185px) {
  #header-home {
	  padding-bottom: 6rem;
	  }
  .bg-1185 { display: none; }
  .sml-1185 { display: inline-block; }
}

@media (max-width: 1095px) {
  #header-home {
	  padding-bottom: 5rem;
	  }
  .home-c-p {
    text-align: left;
    min-width: fit-content;
  }
}

@media (max-width: 1055px) {
  #contact-info {
    padding-right: 1.5rem;
    margin-right: 0;
  }
}

@media (max-width: 980px) {
  #contact-info {
    padding-right: 0; 
  }
  #home-d .container { 
  padding: 25px 15px;
  }
}

@media (max-width: 920px) {
  .contact-form {
    max-width: 585px;
  }
  #contact-info {
    padding: 0 1rem; 0 0.75rem
  }
} 

@media (max-width: 830px) {
  #header-home .container .header-content h1.bg {
	display: none;
  }
  #header-home .container .header-content h1.sml {
	display: block;
  }
  .sm-830 {
	  display: inline;
	  }	 
}

@media (max-width: 810px) { 
  /*#header-home {
	  max-height: 560px; 
	  } */ 
  #home-c h4.section-title img.bulb-left,
  #home-c h4.section-title img.bulb-right {
    height: 3.75rem;
    width: auto; 
  } 
}

@media (max-width: 785px) {  
  #home-c h4 {
    text-align: center;
    padding: 1rem 0 0 0;
    margin: 0;
  }
  #home-c h4.section-title img.bulb-left,
  #home-c h4.section-title img.bulb-right {
    height: 2.5rem;
    width: auto; 
  }
}

@media (max-width: 775px) { 
  .details-wrapper {
	margin: 0.5rem 0;
	row-gap: 0.5rem;
	   }
  .sml-775 {
	display: inline;
	  }
  .bg-775 {
	display: none;
	  }  
}

@media (max-width: 768px) { 
  #header-home {
	  max-height: 560px;
	  /*padding-bottom: 5rem;*/
	  } 
  #header-home .header-content h2 {
	font-size: 1.5rem; 
	margin-bottom: 1rem;
	}
	
  #header-home .header-content h3 {
    font-size: 1.5rem; 
	margin-bottom: 1rem;
	} 
  .bg-600 {
	display: none;
	  } 
  .smler { 
	display: block;  
	}
	 
  #header-home .container .header-content p.lead-home-bg {
	font-size: 1.35rem; 
	margin-top: 0.5rem;
	}
	  
  #home-a .specials {
    margin-top: 3rem;
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: repeat(2, 1fr);
  } 

  .text-center { text-align: left; }

  #home-c .process {
    margin-top: 3rem;
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: repeat(2, 1fr);
  }   
  
  #home-d .container .c-help {
    text-align: center;
    font-size: 80%;
  }    
  
  #home-d .container p.lead-contact {
	  font-size: 1.5rem; 
	  }
  .contact-form .form-actions {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    padding-bottom: 2rem;
  }

  .form-actions .btn-margin {
    margin-top: 1rem;
    padding-top: 1rem;
  } 
  
}                               /* End of @media (max-width: 768px)  */

@media (max-width: 735px) { 
  #home-c h4.section-title img.bulb-left,
  #home-c h4.section-title img.bulb-right {
    display: none;
  }
}

@media (max-width: 700px) { 
  .contact-images-titles img {
    height: 82px;
    width: 75px; 
  }
  .contact-images-titles h1 {
	font-size: 1.5rem;
	  }
  .contact-images-titles h2 {
	font-size: 1.25rem;
	  }
}

@media (max-width: 690px) { 
  #home-d .container p.bg {
	  display: none;
	  }
  #home-d .container p.bg-02 {
	  display: block;
	  }
}

@media (max-width: 668px) { 
  #header-home { 
	max-height: 565px; 
  }
  #main-footer .footer-content div.mr-abbey .mr-right {
	  display: none;
	  }
  #home-a .container p.bg { 
      display: none; 
	  }
  #home-a .container p.sml { 
  display: block; 
      }
  .serving-690 {
	  display: none;
	  } 
}

@media (max-width: 660px) {
  #home-a h4.section-title img {
    height: 82px;
    width: 75px; 
  }
  #main-nav a { 
	margin: 0 0.5rem;  
  }
}

@media (max-width: 630px) { 
  #header-home { 
	max-height: 610px; 
  }
  .serving-630 {
	  display: none;
	  } 
}

@media (max-width: 600px) {   
  .appoint {
	  display: none;
	}
  #main-footer .footer-content div.mr-abbey .mr-right,
  #main-footer .footer-content div.mr-abbey .mr-left {
	  display: none;
	  } 
   #main-nav a { 
	font-size: 2.25rem;
  }
} 

@media (max-width: 575px) {   
  #header-home .container .header-content p.lead-home-bg {
	  font-size: 1.25rem;
	  }
}

@media (max-width: 565px) {  
  #header-home .container .header-content p.lead-home-bg {
    display: none;
   }
  #header-home .container .header-content p.lead-home-sml {
    display: inline-block;
	font-size: 1.25rem;
   } 
}

@media (max-width: 555px) {
  #home-a .container .section-title img.bulb-right {
	  display: none;
	  }
  #main-nav a { 
	font-size: 2rem;
  } 
  #main-nav img {
	margin: 0 0 0 1rem; 
  }
}

@media (max-width: 540px) { 
  .serving-540 {
	  display: none;
	  }
  h4.section-title .lg-540 {
	  display: none;
	  }  
  h4.section-title .sm-540 {
	  display: inline;
	  }
  .contact-images-titles img.bulb-left {
	  display: none;
  }
} 

@media (max-width: 515px) { 
  .bg-ftr {
	 display: none;
	   }
  .sml-ftr { 
     display: block;
     text-align: center;
  } 
  #main-nav a { 
	font-size: 1.75rem;
  }
}

@media (max-width: 500px) { 
  #header-home { 
	max-height: 668px; 
  }
  #home-a h4.section-title img,
  #home-d h4.section-title img {
    height: 65px;
    width: 60px;  
  }
  #home-d .container p.bg-02 {
	  display: none;
	  }
  #home-d .container p.sml {
	  display: block;
	  }
} 

@media (max-width: 494px) {
  #main-nav a { 
	font-size: 1.5rem;
  }
  #main-nav .btn-light { 
    padding: 0.5rem;
	margin: 0 0.8rem 0 0;
  }
  #main-nav img {
	margin: 0 0 0 0.8rem; 
  }
}

@media (max-width: 464px) {   
  #header-home { 
	max-height: 678px; 
   } 
}

@media (max-width: 460px) { 
  .contact-images-titles img.bulb-right {
	  display: none;
  }
}

@media (max-width: 450px) { 
   #home-d .container p.sml {
	  display: none;
	  }
  #home-d .container p.smaller {
	  display: block;
	  }  
} 

@media (max-width: 445px) { 
  #header-home { 
	max-height: 695px; 
   }   
  .lg-445 {
	display: none;
	}
  .sm-445 {
	display: inline;
	}
}

@media (max-width: 435px) { 
  #header-home { 
	  max-height: 755px; 
	}
  #home-d .container .section-title :nth-child(3) {
	display: none;
	}
  #home-a h4.section-title img {
    display: none;  
  }
} 

@media (max-width: 427px) {
  #main-nav a { 
	font-size: 1.25rem;
  }
  #main-nav .btn-light { 
    padding: 0.4rem;
	margin: 0 0.5rem 0 0;
  }
  #main-nav img {
	margin: 0 0 0 0.5rem; 
  }  
}

@media (max-width: 410px) {   
  #header-home { 
	  max-height: 775px; 
	}
  #header-home .header-content h1 .phone-icon {
	 display: none;
	 }  
   .bg-h1 {
	   display: none;
  }
  .sml-h1 { 
   display: block;
  }  
}   

@media (max-width: 382px) {
  #header-home { 
	  max-height: 810px; 
	}
  #main-nav a { 
	font-size: 1.25rem;
  }
  #main-nav .btn-light { 
    padding: 0.1rem 0.15rem 0.3rem;
	margin: 0 0.25rem 0 0;
  }
  #main-nav img {
	margin: 0 0 0 0.25rem; 
  }
  .contact-h1-385 {
	display: inline;
  }  
}

@media (max-width: 360px) { 
  #header-home { 
	  max-height: 870px; 
	}
	
@media (max-width: 355px) { 
  #header-home { 
	  max-height: 1000px; 
	}
}